import ListForm from '@/components/inquiry/ListForm'
import ListTable from '@/components/inquiry/ListTable'

export default function page() {
  return (
    <>
      <div className="sale-contents">
        <ListForm />
        <ListTable />
      </div>
    </>
  )
}
